module Admin::DashboardHelper
  
	def get_link(title)
		case title
			when 'bulletin'
				panel_announcement_front_end_bulletins_path
			when 'news_bulletin'
				panel_news_front_end_news_bulletins_path
			when'page_context'
				panel_page_content_front_end_page_contexts_path
			when'web_link'
				panel_web_resource_front_end_web_links_path
		end
	end

	def get_link_to_object(object)
		case object._type.underscore
			when 'bulletin'
				panel_announcement_front_end_bulletin_path(object)
			when 'news_bulletin'
				panel_news_front_end_news_bulletin_path(object)
			when'page_context'
				"/#{object.page.path}"
			when'web_link'
				panel_web_resource_front_end_web_link_path(object)
		end
	end

end